[Settings]
AppVersion=3.7.3
Language=Auto
ChromePath=.\setup\chrome.exe
UserDataDir=.\user\peizhi
CacheDir=.\user\huancun
CacheSize=0
Channel=Stable
x86=0
ChromeSource=Google
LastCheckUpdate=2015/10/01 00:00:00
UpdateInterval=-1
ProxyType=HTTP
UpdateProxy=google.com
UpdatePort=80
DownloadThreads=3
Params=
RunInBackground=1
AppUpdate=0
AppUpdateLastCheck=2015/10/01 00:00:00
CheckDefaultBrowser=1
ExApp=
ExAppAutoExit=1
ExApp2=
Bosskey=!x
BosskeyM=7940
Hide2Tray=1
MouseClick2CloseTab=7684
Mouse2SwitchTab=8964|8962
KeepLastTab=0
[IPLookup]
google_com=
pid=0
exe=.\inet.exe
UseInetEx=0
LastRun=2015/10/01 00:00:00
maphost=0
GIP=
GIPSource=
